Subject: Re: [lojban] More about quantifiers

From: And Rosta <[email-masked]>
Date: Wed, 13 Mar 2002 13:39:28 +0000

>>> Jorge Llambias <[email-masked]> 03/12/02 10:59pm >>>
#la pycyn cusku di'e
#>I suspect that there is no simple word for it because it is so rarely 
#>useful
#>as opposed to {su'o...naku...} and, when it is, "not every" works fine.
#
#"Not some" should work just as well for "no", and yet it gets
#its own word in English (as well as in Lojban, coincidentally).

True. Note, though, that English does have "Not one", "Not a
single".

You could see "no" in both English and Lojban as having its
existence justified by virtue of it being a number, rather than being an 
abbreviation of "not some". That argument would be stronger for Lojban 
than for English.

--And.